クロス尾隣人要求をブロックしました

2015 年 6 月 22 日

ホーム フォーラム 使い方全般 クロス尾隣人要求をブロックしました

このトピックには0件の返信が含まれ、1人の参加者がいます。2 年、 5 ヶ月前 tom さんが最後の更新を行いました。

1件の投稿を表示中 - 1 - 1件目 (全1件中)
  • 投稿者
    投稿
  • #74622

    tom
    参加者

    WordPress のバージョン:4.2.2
    Welcart のバージョン:1.4.17
    ご利用のテーマ:welthema minimumバージョン: 1.7
    症状を確認したブラウザ:firefox38.05
    サーバー(会社名、サービス名):さくらインターネット
    SSLの利用:あり
    WordPress のパーマリンク設定:/%postname%/
    お世話になります。

    アクセス数をカウントするためにBliss Hit Counter 2.2というプラグインを使っていたのですが、カートページに入るとSSLにエラーが出るため、new statpressというプラグインを使おうとしています。

    プラグイン自体の動作は問題ないのですが、ウィジットに訪問者数などを表示させようとすると数値が表示されず、firefoxのデバッグウィンドウに「クロスオリジン要求をブロックしました、理由: CORS ヘッダ ‘Access-Control-Allow-Origin’ が足りない。」というエラーメッセージ表示されるのですが。非暗号化のページに現在独自ドメイン名、SSL通信を行うためにサーバーの初期ドメインを使用しているのが原因でしょうかなにか回避する方法はないでしょうか?

1件の投稿を表示中 - 1 - 1件目 (全1件中)

このトピックに返信するにはログインが必要です。